<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript Introduction</title>
</head>
<body>


	<!-- Internal JS -->
<!-- 	<script>
		console.log('hello World!')
	</script> -->






	<script src="index.js"></script>	


</body>
</html>